Nomade Théâtre Populaire

À propos du site


Validité aux normes


Ce site a été créé dans le souci permanant de respecter les normes en vigueur afin d'être compatible avec un maximum de navigateurs.

CSS Valide !

Il a été conçu en utilisant la technologie HTML 5, c'est pourquoi il risque ne pas être compatible avec les anciens navigateurs, notamment les anciennes versions d'Internet Explorer (versions 8 et plus vieilles). Si vous êtes confronté à ce problème, nous vous recommandons de télécharger la dernière version d'un des navigateurs ci dessous :


Logo Firefox
Navigateur OpenSource largement utilisé, hautement extensible et personnalisable
Logo Google Chrome
Navigateur de Google avec une interface compacte. Automatiquement toujours à jour!
Logo Opera
Navigateur avec de nombreuses fonctionnalités
Logo Internet Explorer 9
Navigateur Windows par défaut

Vous utilisez actuellement Default Browser 0.0 sur unknown.

 

Portions de logiciels tiers

Certaines portions du site sont basées sur :

 

Autres travaux tiers utilisés

 

Rapports d'erreurs

Si vous rencontrez une erreur, ou tout problème sur le site, ou si vous avez une suggestion, n'hésitez pas à contacter le webmaster par mail à l'adresse suivante :